Page MenuHomePhabricator

Enabling options to import from commons to Tamil wikisource
Closed, ResolvedPublic

Description

with reference to the task completed at T171395 , a lot of templates are required to be imported from commons . Please enable the options for Tamil wikisource.

I think for this some options in this page has to be changed here
https://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php

in the section wgImportSources ---> tawikisource

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable commons import in tawikisource

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2017, 6:06 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Dear @Balajijagadesh -- has the community agreed with this request? Thanks.

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptDec 21 2017, 4:11 AM

Change 399556 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable commons import in tawikisource

https://gerrit.wikimedia.org/r/399556

Schedule for 14:00–15:00 UTC, January 8th

Change 399556 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable commons import in tawikisource

https://gerrit.wikimedia.org/r/399556

Mentioned in SAL (#wikimedia-operations) [2018-01-08T14:28:25Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable commons import in tawikisource - T181774 (duration: 00m 48s)

Jayprakash12345 closed this task as Resolved.Jan 8 2018, 2:28 PM